/*clearfix*/
/*flex*/
/*flex*/
.pc {
  display: block;
}
@media screen and (max-width: 600px) {
  .pc {
    display: none;
  }
}

.pc_inline {
  display: inline-block;
}
@media screen and (max-width: 600px) {
  .pc_inline {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 600px) {
  .sp {
    display: block;
  }
}

.sp_inline {
  display: none;
}
@media screen and (max-width: 600px) {
  .sp_inline {
    display: inline-block;
  }
}

@media screen and (max-width: 600px) {
  .none_pad section:nth-child(n+2) {
    padding: 40px 6vw;
  }
}

.hero_img img {
  -o-object-position: left center;
  object-position: left center;
}

.company_article {
  -moz-column-gap: 10px;
  column-gap: 10px;
}
.company_article .asidewrap {
  width: 48.36%;
}
@media screen and (max-width: 768px) {
  .company_article .asidewrap {
    width: 100%;
  }
}
.company_article .company_wrap {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 600px) {
  .company_article .company_wrap {
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
  }
}
.company_article .company_logo {
  width: 24.04%;
}
@media screen and (max-width: 600px) {
  .company_article .company_logo {
    width: 100%;
    max-width: 107px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
}
.company_article .company_copy {
  width: 71.46%;
  font-size: 18px;
  line-height: 2;
  font-weight: 700;
  letter-spacing: 0.03em;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .company_article .company_copy {
    width: 100%;
    font-size: 15px;
  }
}
.company_article .company_copy .name {
  display: block;
  font-size: 18px;
  line-height: 1.55;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: solid 1px #3f2021;
  margin-bottom: 10px;
}
@media screen and (max-width: 600px) {
  .company_article .company_copy .name {
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
}
.company_article .aside_img {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .company_article .aside_img {
    width: 100vw;
    margin-left: -7vw;
  }
}
.company_article .name_wrap {
  display: flex;
  flex-wrap: wrap;
}
.company_article .name_txt {
  width: 50%;
  text-align: center;
  font-size: 14px;
  line-height: 1.42;
  font-weight: 500;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 600px) {
  .company_article .name_txt {
    font-size: 13px;
  }
}
.company_article .name_txt .name {
  display: block;
  margin-top: 5px;
  font-size: 1.71em;
  font-weight: 500;
}
.company_article .name_txt .eng {
  display: block;
  font-size: 1em;
  font-weight: 500;
}

.landplan_article {
  -moz-column-gap: 10px;
  column-gap: 10px;
}
.landplan_article .asidewrap {
  width: 58.69%;
}
@media screen and (max-width: 768px) {
  .landplan_article .asidewrap {
    width: 100%;
  }
}
.landplan_article .tpl-article__subtitle {
  font-weight: 700;
}
.landplan_article .landplan_box01 + .landplan_box01 {
  margin-top: 40px;
}
.landplan_article .landplan_box01 .img01 {
  margin-top: 20px;
}
@media screen and (max-width: 600px) {
  .landplan_article .landplan_box01 .img01 {
    margin-top: 10px;
  }
}